Subject: [Ace] Summary of the "Constrained Authorization Server" Discussion

From: Hannes Tschofenig <[email-masked]>
Date: Sun, 23 Mar 2014 23:59:30 +0100

Hi all,

we had a discussion on the list about the nature of the authorization
server and whether it is constrained in a way similarly to the resource
server.

My impression from the feedback is that we should see the authorization
server as a device that has sufficient network connectivity, is not
battery-powered, and has sufficient processing power and storage.

No changes or additions to the charter are necessary but we should
capture this observation in the use case/requirements document.

Ciao
Hannes